.create-deck {
    position: absolute;
    top: 120%; right: 0;
    width: 256px;
    background: var(--white);
    border: 1px solid var(--gray400);
    box-shadow: 0px 19px 25px rgba(0, 0, 0, 0.14944), 0px 1.26352px 1.66253px rgba(0, 0, 0, 0.37);
    border-radius: 4px;
    padding: 16px 12px;
    z-index: 22;
    -webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.create-deck__factions,
.create-deck__factions div {
    display: flex;
}

.create-deck__factions {
    justify-content: space-between;
    margin-bottom: 21px;
}

.create-deck__factions span {
    font-size: 14px;
    line-height: 14px;
    color: var(--gray800);
}

.create-deck__factions div {
    gap: 4px;
}

.create-deck__form {
    height: 35px;
    display: flex;
    flex-direction: column-reverse;
}

.create-deck__form input {
    width: 100%;
    border-top: 0;
    border-left: 0; border-right: 0;
    border-bottom: 1px solid var(--gray500);
    outline: none;
    color: var(--gray800);
    padding-bottom: 8px;
    position: relative;
}

.create-deck__form input::placeholder{
    color: var(--gray500);
    opacity: 1;
}


.create-deck__name {
    font-size: 8px;
    line-height: 8px;
    color: var(--gray500);
    margin-bottom: 4px;
    display: block;
}

.create-deck__form input:placeholder-shown ~ .create-deck__name {
    display: none;
}

.faction-active {
    background: var(--white);
    border: 1px solid var(--gray400);
}
.faction-default  {
    background: var(--gray400);
}

.faction-default > img {
    filter: brightness(0) saturate(100%) invert(42%) sepia(0%) saturate(0%) hue-rotate(174deg) brightness(92%) contrast(89%);
}
